/* CSS Document */

.pretty-embed {
-webkit-transform:scale(0.997);
-moz-transform:scale(0.997); 
-o-transform:scale(0.997);
-webkit-transition-duration: 0.7s; 
-moz-transition-duration: 0.7s; 
-o-transition-duration: 0.7s; 
box-shadow:0px 0px 10px gray; 
-webkit-box-shadow:0px 0px 10px gray; 
-moz-box-shadow:0px 0px 10px gray; 
opacity: 0.9; 
/*margin: 0 10px 5px 0; */
}

.pretty-embed:hover{
-webkit-transform:scale(1.0);
-moz-transform:scale(1.0);
-o-transform:scale(1.0);
box-shadow:0px 0px 15px black; 
-webkit-box-shadow:0px 0px 15px black; 
-moz-box-shadow:0px 0px 15px black; 
opacity: 1;
}
.wcustomhtml {
overflow-y: visible !important;
overflow-x: visible !important;
}